body, .ui-widget {
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 12px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
a {
	color: #972727;
}
h2 {
	padding:0;
	margin:0;
	font-weight: normal;
	font-size: 18px;
	color:#817d7e;
}
h3.my-title {
	font-weight: normal;
	padding: 30px 22px 10px 22px;
	margin:0;
	font-size: 17px;
	color: #817d7e;
}
.head {
	background: #fafaf5;
	border-bottom: 1px solid #9c9a9c;
	padding: 15px 22px;
}
input, textarea, select {
	padding: 4px 4px;
	font-size: 12px !important;
	/*width: 100%;*/
}
input[type="submit"], input[type="button"], .Button {
	background: #e3e3e3;
	color: #222222;
	border: 1px solid #9c9a9c;
	padding: 5px 12px;
}
#DivHistoricalSteps  input[type="submit"] {
	font-size: 13px !important;
	padding: 1px 6px;
	background-color: rgb(221, 221, 221);
	border-bottom-color: rgb(221, 221, 221);
	border-bottom-style: outset;
	border-bottom-width: 2px;
	border-image-outset: 0px;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(221, 221, 221);
	border-left-style: outset;
	border-left-width: 2px;
	border-right-color: rgb(221, 221, 221);
	border-right-style: outset;
	border-right-width: 2px;
	border-top-color: rgb(221, 221, 221);
	border-top-style: outset;
	border-top-width: 2px;
	color: #000000;
	cursor: pointer;
	border-radius: 0 !important;
}
#DivHistoricalSteps  input[type="submit"]:disabled {
	color: #bbb;
	background: #eeeeee;
	border: 1px solid #cccccc;
	cursor: default;
}

.saved-nav {
	margin: 0 22px;
}
.saved-nav table {
	width: 100%;
}
.saved-nav table tr td {
	padding: 5px 2px 5px 0;
	border-bottom: 1px solid #eeeeee;
}
.saved-nav table tr:last-child td {
	border-bottom: none;
}
.saved-nav table tr:hover {
	background: #f3f3f3;
}
.saved-nav table tr td a {
	word-wrap:break-word;
	max-width: 750px;
	/*display: block;*/
	color: #972727;
}
.saved-nav table tr td img {
	cursor: pointer;
}
.saved-nav table tr td:first-child{
	width: 1px;
	padding: 0px;
}
.saved-nav table tr td:nth-child(3),
.saved-nav table tr td:nth-child(4),
.saved-nav table tr td:nth-child(5),
.saved-nav table tr td:last-child{
	width: 25px;
	text-align: right;
}
.saved-nav table tr td:last-child{
	padding-right: 10px;
}



/* --- ACCORDION --- */

#accordion {
	margin:0px 22px 20px 22px;
}
/*#accordion div:nth-child(2) {
	padding: 4px 0px 4px 0px;
}
#accordion div:nth-child(2) table tr td:first-child {
	padding-left: 0;
}*/
#accordion input {
	padding:0;
}
.ui-accordion .ui-accordion-content {
	padding:4px 0px 30px 0px;
    background-color: white;
}
.ui-accordion .ui-accordion-content table tr td:first-child {
	width: 25px;
	padding-left: 10px;
}
.ui-accordion .ui-accordion-content table tr td {
	padding: 5px 2px 5px 0;
	border-bottom: 1px solid #eeeeee;
}
.ui-accordion .ui-accordion-content table tr td a {
	word-wrap:break-word;
    word-break: break-all;
	max-width: 750px;
	/*display: block;*/
}
.ui-accordion .ui-accordion-content table tr:last-child td {
	border-bottom: none;
}
.ui-accordion .ui-accordion-content table tr:hover {
	background: #f3f3f3;
}
.ui-accordion .ui-accordion-content table tr td img {
	cursor: pointer;
}
.ui-accordion .ui-accordion-content table tr td:nth-child(3),
.ui-accordion .ui-accordion-content table tr td:nth-child(4),
.ui-accordion .ui-accordion-content table tr td:nth-child(5),
.ui-accordion .ui-accordion-content table tr td:last-child{
	width: 25px;
	text-align: right;
}
.ui-accordion .ui-accordion-content table tr td:last-child{
	padding-right: 10px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
	border-radius:2px;
}
.ui-widget-content {
	background: #ffffff;
	border-radius: 0;
	border: none;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	/*background: #efefff;
	background: #eeeedd;*/
	/*background: #f5f5f5;*/
	border: none;
	border-bottom: 2px solid #ffffff;
}

.ui-state-default h3, .ui-widget-content .ui-state-default h3, .ui-widget-header .ui-state-default h3 {
	/*color: #1c94c4;
	color: #455cc0;*/
	/*color: #972727;*/
    color: black;
	padding:0;
	margin:0;
	font-weight: bold;
	line-height: 30px;
}
.ui-accordion-header-active, .ui-state-active {
	cursor: default !important;
	outline: none;
}
.ui-accordion-header-active h3, .ui-state-active h3 {
	color: black; /*#686868*/
}
.ui-state-hover, .ui-state-active {
	/*background: #dee3ff;
	background: #eeeeee;*/
	background:#eeeeee;
	/*border: 1px solid #c8d1ff;*/
	border: 0px;
	border-bottom: 2px solid #c8c8c8;
}
.ui-state-hover {
	background: #eeeeee;
	border-bottom: 2px solid #ffffff;
}
.ui-accordion .ui-accordion-header {
	padding:0 0 0 25px;
}

.ui-widget-content a {
	color: #972727;
}
.accordion-icon {
	width: 25px;
	text-align: right;
	padding-top: 8px;
	cursor: pointer;
}
.ui-state-default .ui-icon {
	background-image: url("../Img/ui-icons_256x240.gif");
}
.ui-state-active .ui-icon {
	background-image: url("../Img/ui-icons_256x240_gray.gif");
}
.visibility {
	cursor: default !important;
}

/* --- OVERLAY --- */

.ui-button.ui-dialog-titlebar-close {
	background: none;
	border: none;
	outline: none;
}
span.ui-button-icon-primary.ui-icon.ui-icon-closethick {
	background-image: url("../Img/myicon-close.gif");
	background-position:-1px -1px;
}
.ui-dialog {
	padding: 0;
}
.ui-dialog-content {
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 12px;
	height: auto !important;
	padding: 20px;
}
.ui-widget-header {
	border: none;
	border-bottom: 1px solid #9c9a9c;
	background: #fafaf5;
	color: #817d7e;
	font-weight: normal;
	border-radius: 0;
	font-size: 17px;
	line-height: 25px;
}
.ui-dialog .ui-dialog-titlebar {
	padding:7px 20px;
}
.ui-button-icon-only .ui-icon {
	margin-left: -12px;
}
.formtable {
	width: 100%;
}
.formtable tr td {
	padding: 4px 0;
}
.formtable tr td:last-child {
	padding-left: 15px;
}

.formtable input[type='text'] {
	
}
.formtable hr {
	margin-left:-15px;
}
.info {
	padding:0 0 8px 0;
	margin:0;
	font-size: 12px;
}
.memberstable {
	width: 100%;
}
.memberstable th {
	text-align: left;
	background: #eeeeee;
	padding: 7px 5px;
	border-bottom: 1px solid #cccccc;
}
.memberstable tr:hover {
	background: #f3f3f3;
}
.memberstable tr td {
	padding: 2px 5px;
	border-bottom: 1px solid #eeeeee;
}
.memberstable tr td:last-child,
.memberstable tr td:nth-child(3) {
	width: 15px;
	text-align:right;
}
.memberstable tr:last-child td {
	border: none;
}
#InviteForm textarea {
	width: 539px;
}
#InviteLink {
	width: 98%;
	margin-bottom: 15px;
}


/* --- TABS --- */

#DivFrame {
	
}
#DivTabs {
	/*background: #eeeeee;*/
	background: none;
	font-family: Helvetica, Arial, sans-serif;
	padding:0;
	border-radius:0;
	border-bottom: 0px solid #9c9a9c;
    border-right: 1px solid #999999;
    border-left: 1px solid #999999;
	margin-top: -44px;
}
#DivTabs ul {
	/*background: #fafaf5;*/
	background: none;
	border-radius:0;
	border: none;
	border-bottom: 1px solid #9c9a9c;
	padding-top: 10px;
}
#DivTabs ul li {
	/*background: #efefff;*/
	background: #efefef;
	border-radius:3px 3px 0 0;
	font-size: 12px;
	margin-left: 5px;
	border-top: 1px solid #9c9a9c;
	border-right: 1px solid #9c9a9c;
	border-left: 1px solid #9c9a9c;
}
#DivTabs ul li:last-child {
	/*background: #efefde;*/
}
#DivTabs ul li a {
	outline: none;
	padding:3px 15px;
}
#DivTabs .ui-tabs-panel {
	background: #eeeeee;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	/* color: #972727;
	color: #455cc0;*/
	color: #222222;
	font-weight: normal;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: #686868;
}
#DivTabs .ui-state-active, #DivTabs .ui-widget-content .ui-state-active, #DivTabs .ui-widget-header .ui-state-active {
	background: #eeeeee;
}

.tool-textarea {
    width: 912px;
}

.tool-input {
    width: 911px;
}

.tool-input-short {
}


/* --- ERRORS --- */


.StatusOK, .statusOK {
	color: #358137;
	/*background: #c0f6c1;
	border: #7bc47c 1px solid;
	padding: 5px 12px;*/
	display: block;
}
.StatusError/*, #txtNewCommentReq, .err, .status*/ {
	color: #ff0000;
	/*background: #ffc5c5;
	border: #f28585 1px solid;
	padding: 5px 12px;*/
	display: block;
	margin: 5px 0;
}

.errorarea {
	border: 1px solid #ff0000 !important;
}

.validator {
	color: #ff0000;
	/*background: #ffc5c5;
	border: #f28585 1px solid;
	padding: 5px 12px;*/
	display: block;
	margin: 5px 0;
    width: 100%;
}


.new-captcha-button {
			margin-left: 10px;
		}